ARG1 C:\GB\UsC\valentino.volpi\TDCM
ARG2 C:\GB\UsC\valentino.volpi\Taut
ARG3 C:\Gb\ConsoleTelematica\ChiaviEntratel\30_VLPVNT84B22D786B
ARG4 C:\GB\UsC\valentino.volpi\Tlog

ARG5 400
## 0-trasmissione effettiva, 1-trasmissione sperimentale
## Dato obbligatorio
ARG6 0